BODY
{ background-color:FFFFFF; font-family:monospace; font-size:11px; scrollbar-3dlight-color:#000000; scrollbar-arrow-color:#000000; scrollbar-base-color:#FFFFFF; scrollbar-darkshadow-color:#000000; scrollbar-face-color:#FFFFFF; scrollbar-highlight-color:#FFFFFF; scrollbar-shadow-color:#FFFFFF; margin-left:10px; margin-bottom:30px; }

td
{
font-size:11px;
color:000000;
font-family: Courier New;
border:1px solid #000000;
}

A:link
{ text-decoration:none; color:#000000; font-weight:bold; font-style:italic; }

A:visited
{ text-decoration:none; color:#000000; font-weight:bold; font-style:italic; }

A:active
{ text-decoration:none; color:#000000; font-weight:bold; font-style:italic; }

A:hover
{ text-decoration:none; color:#000000; font-weight:bold; font-style:italic; }

h1
{
font-size:20px;
}

h2
{
font-size:11px;
}